
	#contact  fieldset {}
		#contact  h3 {}
		#contact #center_column p {margin:0; padding:0 0 10px 0;}
		#contact #center_column p.desc_contact { text-align: left;
color: #979797;}
		
		#contact p.text label,
		#contact p.select label,
		#contact p.select span,
		#contact p.textarea label {
			font-weight: normal;
		}
		#contact p.textarea label {vertical-align:top}
		#contact p.text input,
		#contact p.select input {
			border: 1px solid #ccc;
padding: 5px;
margin: 0px;
width: 50%;
-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
background: rgba(252, 252, 252, 1);
display: block;
		}
		#contact p.select select {
			border: 1px solid #ccc;
padding: 5px;
margin: 0px;
width: 50%;
-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
background: rgba(252, 252, 252, 1);
display: block;
		}
		#contact p.textarea textarea {
			border: 1px solid #ccc;
padding: 5px;
margin: 0px;
width: 50%;
-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.03);
background: rgba(252, 252, 252, 1);
display: block;
		}
		#contact p.submit input {float: none;
margin: 0px;}
#contact #center_column p.select{display:none;}
#contact #center_column p.desc_contact{display:none;}
#contact a.greenBoxTwo{    font-family: 'oswaldlight', Arial, Verdana, sans-serif;
    font-size: 20px;text-transform: uppercase; background: #9bd5cd;
    padding: 0 10px;
    border-radius: 8px;
    color: #ffffff;
    font-weight: 600;padding:8px 20px;margin-top: 10px;display: inline-block;}
    #contact #captcha-box{margin:20px 0px;}